﻿
#ribbon-main
{
    margin: 0 auto;
    background-color: #D3D3D3;
    font-size: 12px;
    text-align: left;
}


.gray-box
{
    margin: 0;
    padding: 0 20px 20px 0;
    float: left;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    width: 292px;
    text-align: left;
}


.ribbon-heading
{
    color: #030303;
    font-size: 18px;
    font-family: Segoe UI Light, Segoe UI, Arial, Helvetica, sans-serif,font-size:18px;
    font-weight: 100;
    line-height: 1em;
    margin: 0px 0px 0px 0px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    text-align: left;
}


.ribbon--para
{
    color: #030303;
    font-size: 13px;
    font-family: Segoe UI, Segoe UI, Arial, Helvetica, sans-serif,font-size:18px;
    line-height: 1.53em;
    letter-spacing: 0em;
    margin: 0px 0px 0px 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
}




.ribbon-subheading
{
    color: #030303;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 100;
    line-height: 1em;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 5px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}


.ribbon-anchor
{
    color: #1570a6;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 100;
    line-height: 1em;
    margin: 0px 0px 0px 0px;
    text-align: left;
    text-decoration: none;
}


.ribbon-mainheading
{
    color: #030303;
    font-family: Segoe UI Light, Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 100;
    line-height: 1em;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
}

.ribbon-ulist
{
    color: #030303;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.231;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
}

.ribbon-list
{
    color: #030303;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.231;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
}

.gray-box-new
{
    margin: 0;
    float: left;
    padding-top: 0px;
    padding-right: 19px;
    padding-bottom: 20px;
    padding-left: 0px;
    width: 292px;
    text-align: left;
}